-- ABS-91954 / ABS-92006
DELETE FROM COMPLIANCYGROUPATTRIBUTES
WHERE CONTRACTATTRIBUTE_ID IN (143,144);
COMMIT;

DELETE FROM COMPLIANCYTEMPLATELINE
WHERE CONTRACTATTRIBUTE_ID IN (143,144);
COMMIT;

DELETE FROM CONTRACTCOMPLIANCY
WHERE CONTRACTATTRIBUTE_ID IN (143,144);
COMMIT;

DELETE FROM CONTRACTATTRIBUTE
WHERE CONTRACTATTRIBUTE_ID IN (143,144);
COMMIT;
